/** ------------------------------------------------------ **/
/** ------------------- HTML elements -------------------- **/
body {
	color: #282828;
	font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;
	font-size: 13px;
	text-align: center;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	margin-top: 0px;	 
}

h2 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: 0px;
}

h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 0px;	 
}

h4 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 2px; 
}

p, li {
	line-height: 21px;
}

a, a:visited {
	color: #4c4c4c;
	/*text-decoration: none;*/
}
a:hover {
	color: #4c4c4c;
}
img {
	border: 0px;
}

hr {
	background-color:#414141;
	border: 0px;
	color: #414141;
	height: 1px;	
	margin-bottom: 15px;
	margin-top: 15px;
}

/** ------------------------------------------------------ **/
/** ------------------- standard ------------------------- **/

img.ImgFloatRight {
	border: 0px;
	float: right;
	margin-bottom: 10px;
	margin-left: 15px;
}
img.ImgFloatLeft {
	border: 0px;
	float: left;
	margin-bottom: 10px;
	margin-right: 15px;
}
img.ImgFloatNone {
	border: 0px;
	margin-bottom: 10px;
	margin-right: 15px;
}
  
/** ------------------------------------------------------ **/
/** ------------------- bespoke -------------------------- **/

.noTopMargin {
	margin-top: 0px;
}
.noMarginBottom {
	margin-bottom: 0px;
}
.pinktext {
	color: #c5c8cb;
}
.redtext {
	color: #FF0000;
}
.largepinktext {
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 28px;
}
.smalltext {
	font-size :10px;
	line-height:14px;
}


.center {
	text-align: center;
}